@media (max-width: 767px) {
	#web-list-usulan {
		display: none;
	}
	
	#list-usulan-wrapper {
		padding-bottom: 5em;
	}
	
	#usulan-filter {
		position: fixed;
		background: white;
		width: 0;
		top: 0;
		right: 0;
		z-index: 20;
		transition: 0.5s;
		height: 100%;
		overflow: scroll;
		
		form {
			padding: 2em;
		}
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#web-list-usulan {
		display: none;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#mobile-list-usulan {
		display: none;
	}
}

@media (min-width: 1200px) {
	#mobile-list-usulan {
		display: none;
	}
}
